.upgrade-kit {
	margin      : 0 auto;
	font-family : ASSAVestaLightNoSubset, Arial, sans-serif
	}


.upgrade-kit .buttons .box {
	font-size     : 14px;
	margin        : 4px 0;
	cursor        : pointer;
	width         : 100%;
	height        : 60px;
	display       : block;
	background    : 0 0;
	border        : 1px solid #505050;
	border-radius : 8px;
	min-width     : 9rem;
	}

.upgrade-kit .buttons .box:004B87, .upgrade-kit .buttons .box:hover {
	border : 1px solid #c20430
	}

.upgrade-kit .buttons .box.active {
	border     : 1px solid #004B87;
	background : #004B87;
	color      : #fff
	}

.upgrade-kit .buttons .box.disabled {
	opacity    : .5;
	background : #bbb;
	cursor     : default
	}

.upgrade-kit .buttons .box.green-red {
	background : #00ae41;
	position   : relative;
	overflow   : hidden
	}

.upgrade-kit .buttons .box.green-red:before {
	display    : block;
	z-index    : 1;
	content    : "";
	height     : 50%;
	width      : 100%;
	background : #ea0a2a;
	position   : absolute;
	bottom     : 0;
	left       : 0
	}

.upgrade-kit .buttons .box.green-red.active {
	border : 3px solid #000
	}

.upgrade-kit .buttons .box.green-red img {
	width    : auto;
	height   : 52px;
	display  : block;
	margin   : 0 auto;
	position : relative;
	z-index  : 2
	}

.upgrade-kit .buttons .box.white-red {
	background : #fff;
	position   : relative;
	overflow   : hidden
	}

.upgrade-kit .buttons .box.white-red:before {
	display    : block;
	z-index    : 1;
	content    : "";
	height     : 50%;
	width      : 100%;
	background : #ea0a2a;
	position   : absolute;
	bottom     : 0;
	left       : 0
	}

.upgrade-kit .buttons .box.white-red.active {
	border : 3px solid #000
	}

.upgrade-kit .buttons .box.white-red img {
	width    : auto;
	height   : 52px;
	display  : block;
	margin   : 0 auto;
	position : relative;
	z-index  : 2
	}

.upgrade-kit p {
	margin      : 0;
	padding     : 15px 0;
	font-weight : 600
	}

.upgrade-kit .order-string {
	display : none
	}

.upgrade-kit .order-string p {
	padding-bottom : 0
	}

.upgrade-kit .order-string .message {
	border        : 1px solid rgba(80, 80, 80, .5);
	margin        : 10px 0;
	border-radius : 8px;
	padding       : 8px;
	font-weight   : 600;
	color         : #004B87
	}

.upgrade-kit .order-string .reset {
	cursor        : pointer;
	padding       : 8px 16px;
	border        : 1px solid #004B87;
	border-radius : 8px;
	background    : #004B87;
	color         : #fff
	}

.upgrade-kit .order-string .reset:focus, .upgrade-kit .order-string .reset:hover {
	background : #fff;
	color      : #000
	}

.upgrade-kit .order-string .disclaimer {
	display     : block;
	color       : #505050;
	padding-top : 15px
	}

.upgrade-kit .order-string .disclaimer:empty {
	padding-top : 0
	}

.upgrade-kit .order-string.active {
	display : block
	}
